import StorageBase from "./StorageBase.js";
export default class GlobalStorage extends StorageBase {
    get selectedGroupId(): string;
    set selectedGroupId(value: string);
    get postbackInputId(): string;
    set postbackInputId(value: string);
    get navScroll(): number;
    set navScroll(value: number);
    toJSON(): any;
}
